h1 {
	font-size: 1.2em;
}

h2 {
	font-size: 1.0em;
}

h2 a {
	color: #2aabe4;
	padding-left: 5px;
	padding-right: 5px;
}

a {
	color: #2aabe4;
}

h2 .first {
	padding-left: 0px;
}

.wrapper {
	padding: 2.4em 0em 1em;
}

.wrapper {
    nnpadding: 2.4em 0em 0em;
}

#banner {
	background-image: url(../images/dark_tint.png), url(../images/templateImages/bannerBlue1800.jpg);
	padding: 3em 0em 1.6em;
}

body.landing #header nav a {
    color: rgba(255, 255, 255, 0.8);
	/*color: #193153;*/
}

body.landing #header nav a:hover {
	color: #2aabe4;
}

#header {
    line-height: 4em;
}

#header h1 {
    line-height: 1.8em;
}

header.major {
    margin-bottom: 2em;
}

header.major.subpage {
    text-align: left;
}

header.major.title img {
    margin-bottom: 20px;
}

header.major.subpage img {
    margin-bottom: 0px;
}

header.major p {
	font-family: "Times New Roman";
	font-weight: 100;
	font-size: 2.0em;
	line-height: 1.2em;
	color: #193153;
	padding-top: 0.4em;
	margin: 0px;
}

header.major p img {
	margin-right: 20px;
}

header.major subpage p {
	font-size: 1.0em;
	line-height: 1.2em;
	padding-top: 0em;
}


header.major p .ital {
	color: #2aabe4;
	font-style: italic;
}

header.major .subtitle {
	font-size: 12pt;
}

.wrapper.style1 .box {
	/*height: 400px;*/
	padding:0px;
	background-color: rgba(255,255,255,0.5);
	background-color: #F5F5F5;
	border: none;
}

.wrapper.style1 .box img {
	max-width: 100%;
}

.wrapper.style1 .box h3 {
	color: #193153;
}

.wrapper.style1 {
}

.wrapper.style1 .box1 {
	position: relative;
    /*background-image: url(../images/templateImages/J7_RutlandSquare.jpg);
	background-size: cover;*/
}

.wrapper.style1 .box2 {
	position: relative;
	/*background-image: url(../images/templateImages/chrisfrear_rhododendron_72dpi.jpg);
	background-size: cover;*/
}

.wrapper.style1 .box3 {
	position: relative;
    /*background-image: url(../images/templateImages/chrisfrear_nithbrook_72dpi.jpg);
	background-size: cover;*/
}

.wrapper.style1 .box4 {
	position: relative;
	/*background-image: url(../images/templateImages/chrisfrear_morton_church_72dpi.jpg);
	background-size: cover;*/
}

.boxContent {
	display: none;
	height: 92%;
	background-color: rgba(255, 255, 255, 0.9);
	cursor: pointer;
	margin:10px;
	padding: 10px;
	position: absolute;
	top: 0px;
}

.boxContent:hover {
	display: block;
}


#footer {
    padding: 2em 0em 1em;
}

#footer .links {
    margin-bottom: 1em;
}

#footer a, #footer .copyright a {
	color: #2aabe4;
}

.secondaryNav {
	/*background-color: #2aabe4;*/
	/*background-color: rgba(42,171,228,0.05);*/
	/*padding: 10px;*/
	margin-bottom: 2em;
}

.secondaryNav h1 {
	/*background-color: #F5F5F5;*/
	background-color: #ffffff;
	color: #193153;
	font-size: 1.4em;
	padding-left: 10px;
}

.secondaryNav h1:hover {
	font-weight:bold;
}

.secondaryNav ul {
	padding-left: 0px;
}

.secondaryNav ul li {
	background-color: rgba(42,171,228,0.05);
	color: rgba(255, 255, 255, 0.8);
	list-style: none;
	padding-left: 1em;
	line-height: 2.4em;
	margin-bottom: 5px;
}

.secondaryNav ul li:hover {
	background-color: rgba(42,171,228,0.3);
}

.secondaryNav .selected {
	background-color: rgba(42,171,228,0.3);
}

.secondaryNav li a {
	color: #383b43;
	text-decoration: none;
}

.secondaryNav ul a li {
	color: rgba(255, 255, 255, 0.8);
	color: #000000;
}

.secondaryNav ul a:hover, .secondaryNav h1 a:hover {
	text-decoration: none;
}

.icon.rounded {
    background-color: #2aabe4;
}

.mainContent img {
	max-width:100%;
}
.categorySelect {
	width: 30%;
	float: left;
	display: block;
}
.mainContent {
	float: left;
	padding-right:20px;
}
.imageUpload  {
	padding: 10px;
}
.staffContent {
	padding: 0 35px 30px 200px; /* 165px being the width of the image 120px + how much space you want to put between it and your text */
	position: relative; /* So the thumbnail is relative to this */
}
.staffContent img {
	left: 0;
	position: absolute;
	top: 0;
	margin-left: 35px;
	margin-top: 10px;
}
#adminbar {
	background: rgba(0,0,0,0.1);
	padding: 10px;
}

#adminbar p, #adminbar form {
	margin:0px;
}

.boxContent {
	min-width: 92%;
}


.toggleLink  {
	cursor: pointer;
	color: blue;
}

.contact_form .noshow,
.loginForm .noshow {
    display: none;
}


.imageUpload {
	background: #d0d0d0;
}

#footer img {
	float: right;
	width: 125px;
}

@-ms-viewport { width: device-width; }



/* Media Queries */

@media screen and (max-width: 1280px) {


}

@media screen and (max-width: 980px) {
	header.major p {
		font-size: 1.6em;
	}
	/*
	header.major p img {
		display: none;
	}
	*/

}

@media screen and (max-width: 737px) {
	.wrapper.style1 .box1, .wrapper.style1 .box2, .wrapper.style1 .box3, .wrapper.style1 .box4 {
		max-width:300px;
		margin-left: auto;
		margin-right: auto;
	}

	.bannerSection {
		text-align: center;
	}
	#footer img {
	float: none;
	width: 125px;
}
}

@media print {
/**.column,
.columns {
    width: 100% !important; /** 100% of 85% container */
   /** margin-left: 0% !important;
    page-break-inside: avoid;
    }
*/
   .container {
	width: 100%;
	
    }

#navButton .toggle {
	display: none;
    }
.secondaryNav {
	display: none;
    }
    #footer {
	display: none;
    }
}